Module jdk.jshell
Package jdk.jshell.spi

## Class ExecutionControl.NotImplementedException

- java.lang.Object
- - java.lang.Throwable
  - - java.lang.Exception
    - - jdk.jshell.spi.ExecutionControl.ExecutionControlException
      - - jdk.jshell.spi.ExecutionControl.InternalException
        - - jdk.jshell.spi.ExecutionControl.NotImplementedException

- All Implemented Interfaces:
    `Serializable`
  Enclosing interface:
    ExecutionControl

      public static class ExecutionControl.NotImplementedException
      extends ExecutionControl.InternalException

  The command is not implemented.
  See Also:
    Serialized Form

- - ### Constructor Summary

    Constructors
    Constructor | Description
    --- | ---
    `NotImplementedException​(String message)` |

  - ### Method Summary

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

    - ### Methods inherited from class java.lang.Throwable

      `addSuppressed, fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, getSuppressed, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

- - ### Constructor Detail

    - #### NotImplementedException

          public NotImplementedException​(String message)